/* petit-formal-script-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Petit Formal Script';
  font-style: normal;
  font-weight: 400;
  src: url('/fonts/petit-formal-script-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}


h1 {
	margin-top: 150px;
	font-family: 'Petit Formal Script';
	color: #5e3628;
	text-align: center;
}
h1::before,
h1::after {
    display: inline-block;
    content: "";
    border-top: 1px solid #5e3628;
    width: 4rem;
    margin: 0 1rem;
    transform: translateY(-1rem);
}
